/*     1075535 : 타이틀 텍스트      */
.title__1075535__ {font-size:0; }
.title__1075535__ p {margin:0; padding:0;}
.title__1075535__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__1075535__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__1075535__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__1075535__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     1075545 : 장문 텍스트      */
.textarea__1075545__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     1075555 : 타이틀 텍스트      */
.title__1075555__ {font-size:0; }
.title__1075555__ p {margin:0; padding:0;}
.title__1075555__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__1075555__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__1075555__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__1075555__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     1075565 : 장문 텍스트      */
.textarea__1075565__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     1075575 : 타이틀 텍스트      */
.title__1075575__ {font-size:0; }
.title__1075575__ p {margin:0; padding:0;}
.title__1075575__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__1075575__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__1075575__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__1075575__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     1075585 : 장문 텍스트      */
.textarea__1075585__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

